// © 2025 Naked People Team. All Rights Reserved.


#include "WalkNakedDistanceObjective.h"

#define LOCTEXT_NAMESPACE "Commissions.Objectives.WalkNakedDistance"

FText UWalkNakedDistanceObjective::GetDescription() const
{
	return FText::Format(LOCTEXT("Walk", "Walk {0} m naked"), FText::AsNumber(FMath::RoundToInt(RequiredMeters)));
}

#undef LOCTEXT_NAMESPACE